.compare-header {
	width: 100%;
	position: relative;
}
.compare-header .compare-counter {
	position: absolute;
    top: -10px;
    left: 5px;
}
.compare-header .compare-counter span {
	font-weight: bold;
	font-family: assistant;
	font-size: 16px;
	color: #000 !important;
}
.compare-header .compare-counter .yith-woocompare-counter {
	background: #fff;
    box-shadow: 0 2px 4px 1px rgba(0,0,0,.53);
    border-radius: 20px;
    width: 20px;
    height: 20px;
/*     border: 1px solid #767676; */
    display: flex;
    align-items: center;
    justify-content: center;
}

.burger-menu .user-navigation {
	max-width: 200px !important;
}
.burger-menu .user-navigation .compare {
	position: relative;
}
.burger-menu .user-navigation .compare-counter {
	position: absolute;
    top: -10px;
    left: 0;
}
.burger-menu .user-navigation .compare-counter .yith-woocompare-counter {
	background: #fff;
    box-shadow: 0 2px 4px 1px rgba(0,0,0,.53);
    border-radius: 20px;
    width: 20px;
    height: 20px;
/*     border: 1px solid #767676; */
    display: flex;
    align-items: center;
    justify-content: center;
}
.burger-menu .user-navigation .compare-counter .yith-woocompare-counter span {
	font-size: 16px !important;
	font-weight: bold;
	color: #000;
}


.header .container .user-navigation {
	max-width: 280px;
}
.header .container .user-navigation .login {
	padding-left: 5px;
}
.site-main .faq .faq-section .one-section .right-part .container-flow .accordeon .accordeon-content:after {
		content: url(/wp-content/themes/wordpress-default-theme-main/assets/images/arrow-faq.svg);
	}
.faq-section .popup-open {
	display: none;
}
.faq-section .popup-open.active {
	display: block;
}
.faq-section .open-popup {
	cursor: pointer;
}

.faq-section .accordeon {
	display: block;
}
.faq-section .accordeon.active {
	display: none;
}


.faq .right-part .popup-open .popup {
	background: #fff;
    padding: 100px;
}
.faq .right-part .popup-open h2 {
	font-weight: normal;
	font-size: 30px;
	color: #1F1F1F;
	text-align: center;
}
.faq .right-part .popup-open p {
	color: #1F1F1F;
	text-align: center;
	font-weight: 300;
	font-size: 18px;
}
.faq .right-part .popup-open img {
    align-items: center;
    text-align: center;
    width: 100%;
    max-width: 305px !important;
    margin: 0 auto;
    display: block;
    margin-top: 25px;
}
.faq .right-part .popup-open .caldera-grid label {
	font-weight: normal;
    font-size: 16px;
    line-height: 108.7%;
    text-align: right;
    color: #5E5E5E;
}
.caldera-grid .form-control {
	border: 1px solid #EEEEEE !important;
}
.caldera-grid input[type=submit] {
	background: #127CC1;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.102437);
    border-radius: 3px;
    color: #fff;
    font-weight: 600;
    font-weight: 800;
    font-size: 19px;
    width: 100%;
    max-width: 100%;
}
.caldera-grid input[type=submit]:hover {
	background: #127CC1 !important;
	color: #fff !important;
}

footer .content .container p {
	padding-bottom: 15px !important;
}

.home-page .products-section .categories .product .text {
	direction: rtl;
}

footer .content .container a {
	font-weight: 500;
    font-size: 16px;
    color: #e6e1dd;
}

.about .section-our-servises .servises .accordeon-content {
	margin-bottom: 26px;
	background: #fff;
}

.site-main .faq .faq-section .one-section .left-part p {
	direction: rtl !important;
	margin: 0;
    color: #127CC1;
    margin-right: 5px;
	text-decoration: underline;
}
.site-main .faq .faq-section .one-section .left-part h2 {
	font-weight: 500;
    font-size: 24px;
    line-height: 24px;
    font-style: normal;
    margin-bottom: 58px; 
	color: #333;
	display: flex;
    align-items: center;
    justify-content: center;
}

.site-main .contact .section .left-section .form .form-group {
	text-align: right;
}
.popup-background .lines:hover .line1{
	width: 30px;
	left: 0;
    right: 0;
    margin: 0 auto;
}
.popup-background .lines:hover .line2{
	width: 30px;
	left: 0;
    right: 0;
    margin: 0 auto;
}
.caldera-grid .alert-success {
	font-family: assistant !important;
}
.popup-background .popup-search .form #fld_9970286_1 {
direction: ltr !important;
text-align: right;
}
.popup-background.active {
	z-index: 9999;
}
.search-ajax li {
	margin-right: 10px;
    margin-left: 10px;
}
.popup-background .popup-search .form textarea {
	font-family: 'assistant' !important;
}
.search-page .left-part .search-result:hover {
	background: #fff !important;
}
.search-result:hover .text a {
	color: #000 !important;
}
.search-result:hover .woocommerce-Price-amount {
	color: #127cc1 !important;
}
.woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination {
	display: none;
}
.woocommerce-shipping-calculator {
	display: none;
}
.woocommerce ul#shipping_method li:nth-child(3){
	display: none;
}
.home-page .products-section .categories .product img {
	object-fit: cover;
}

.home-page .products-section {
	padding-bottom: 0px !important;
}
.wishlist-header {
	order: 1;
	margin-right: 7px;
}
.wish-list {
	position: relative;
}
.wish-list:hover:after {
	content: 'רשימת משאלות';
    display: block;
    width: 100px;
    height: 30px;
    position: absolute;
    transition: .5s;
    left: 0px;
    right: -30px;
    font-size: 14px;
    margin: 0;
    bottom: -30px;
    background: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 10px;
}
.compare-header {
	position: relative;
}
.compare-header:hover:after {
	content: 'השוואה';
    display: block;
    width: 100px;
    height: 30px;
    position: absolute;
    transition: .5s;
    left: 0px;
    right: -30px;
    margin: 0;
    bottom: -30px;
    background: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 10px;
}
.password_popup .woocommerce-ResetPassword:nth-child(1) p {
	font-weight: bold;
	font-size: 36px;
	line-height: 47px;
	color: #1F1F1F;
	opacity: 1;
	margin-bottom: 10px;
}

.woocommerce-message {
	font-family: assistant !important;
}

legend {
	font-family: assistant;
}
.products-filter .product .product-wishlist, .pc-content .product .product-wishlist {
	right: 10px !important;
	top: 5px;
}

.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link {
	padding-bottom: 15px !important;
}

.home-page .products-filter .btn {
	margin-right: auto !important;
    margin-top: 0 !important;
    color: #fff !important;
}
.fb_iframe_widget {
	width: 100%;
    text-align: center;
}
.woocommerce img, .woocommerce-page img {
	max-width: inherit;
}
#add_payment_method #payment div.payment_box::before {
	display: none;
}
#add_payment_method #payment div.payment_box {
	background-color: unset;
}
#add_payment_method #payment ul.payment_methods {
    border: unset;
}
#add_payment_method #payment {
	background: unset;
}
.home-page .products-filter .sider-bar-container .text:after {
	display: none;
}
body.yith-woocompare-popup {
	font-family: 'assistant' !important;
}
.search-result .lower-btns {
	position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin-top: 20px;
    width: 100%;
}
.search-result .lower-btns .compare {
    padding: 0;
    font-size: 0;
    background-color: #127cc1;
    width: 40px;
    height: 40px;
}
.search-result .lower-btns .compare:hover {
	background-color: #127cc1;
}
.search-result .lower-btns img {
    object-fit: contain;
    padding-top: 0;
    position: absolute;
    top: 0;
    pointer-events: none;
}
@media screen and (max-width: 768px) {
    .site-main .faq-searchbar__icon{
        left: 15px;
    }
	.home-page .build-pc-section .left-part h1 {
		font-size: 30px !important;
	}
	.home-page .products-filter .btn {
		margin: auto;
		margin-top: 15px !important;
	}
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		height: auto;
	}
	.search-page .left-part .search-result {
		margin-bottom: 0;
	}
	.search-page .left-part .search-result .image img {
		height: auto;
	}
	.fa-heart-o:before {
		font-size: 20px;
		color: #127CC1;
	}
	.search-result .container-buttons {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 15px;
	}
	.search-result .container-buttons .lower-btns {
		margin-top: 0;
		width: 40px;
	}
	.woocommerce.product.compare-button {
		display: flex;
	}
	.single-product .woocommerce.product.compare-button a{
		font-size: 12px;
		line-height: 18px;
		display: flex;
		align-items: center;
	}
	form.cart button[type='submit']:not(#qib_id):not(#qib_id):not(_):not(_){
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}
	.category-sections .related-products .product-container .lower-btns .product {
		position: absolute;
		left: 0;
		top: -30px;
	}
	.category-product-page .woocommerce-ordering{
	    width: 100%;
	}
	.single-product .category-sections .related-products .product-container .content-part {
		justify-content: center;
	}
	.single-product .category-sections .related-products .product-container .image-part img {
		margin-top: 20px;
	}
	.single-product .category-sections .related-products .product-container .content-part h3 {
		margin: 0;
	}
	.category-sections .related-products .product-container .content-part .price {
		margin: 0;
	}
	.single-product .category-sections .related-products .product-container .lower-btns {
/* 		height: 30px; */
		position: relative;
	}
	html.active {
		overflow: hidden;
	}
	.products-filter .product .product-wishlist {
		position: absolute;
		right: 10px !important;
		width: 20%;
	}
	.site-main .registration .registration-section .left-part {
		padding: 0 !important;
	}
	.header .container .burger-menu .user-navigation {
		padding: 20px 28px 0;
	}
	.woocommerce-page img {
		max-width: 100% !important;
	}
	.wishlist_table.mobile li .item-details table.item-details-table td.label {
		display: none;
	}
	.wishlist_table.mobile li {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 10px;
	}
	.wishlist_table.mobile li .item-wrapper {
		order: 1;
	}
	.wishlist_table.mobile li table.additional-info {
		display: none;
	}
	.fa-trash:before {
		content: "×" !important;
		font-size: 40px;
		color: #E2E2E2;
	}
	.category-product-page .woocommerce-cart-form__cart-item .product-price {
		display: none;
	}
	.woocommerce-page table.shop_table_responsive tr td {
		text-align: right !important;
/* 		max-width: 150px;
		margin: auto; */
	}
	.woocommerce-cart-form .woocommerce-cart-form__cart-item .woocommerce-Price-amount {
		font-weight: 600;
		font-size: 18px;
	}
	.category-product-page .woocommerce-cart-form__cart-item {
		height: auto !important;
	}
	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
		display: none;
	}
	.woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination strong {
		font-size: 18px;
	}
	.header .burger-menu .header__menu .menu-item {
		text-align: right;
	}
	.header__menu li.menu-item-has-children .sub-menu {
		position: initial;
		background: unset;
		background-color: unset;
		box-shadow: unset;
		display: none;
	}
/* 	.header__menu li.menu-item-has-children:hover > .sub-menu {
		display: block;
	} */
	.header__menu li.menu-item-has-children.active > .sub-menu {
		display: block;
	}
	.header .burger-menu .header__menu .menu-item {
		font-size: 18px;
	}
	.menu-item-has-children a {
		/*max-width: 50px;*/
		max-width: unset;
		position: relative;
		z-index: 1;
	}
	.menu-item-has-children .sub-menu li {
		max-width: 100%;
		width: 100% !important;
	}
	.menu-item-has-children .sub-menu li a {
		width: 100%;
		max-width: 100%;
	}
	.burger-menu {
		height: 100vh;
	}
	.menu-item-has-children:after {
		content: url(/wp-content/themes/wordpress-default-theme-main/assets/images/arrow-blue.svg);
		display: block;
		width: 20px;
		height: 20px;
		color: #127CC1;
		margin-left: 20px;
		position: absolute;
		left: 0;
		top: 10px;
	}
	.sub-menu .menu-item-has-children:after {
		display: none;
	}
	.menu-item-has-children {
		position: reletive;
	}
	.site-main .faq .faq-section .one-section .right-part .container-flow .accordeon .accordeon-content:after {
		content: url(/wp-content/themes/wordpress-default-theme-main/assets/images/arrow-faq.svg);
	}
	
	.faq .right-part .popup-open .popup {
		padding: 20px;
	}
	.faq .right-part .popup-open h2 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.faq .right-part .popup-open p {
		font-size: 16px;
	}
	
	.category-product-page .entry-content .woocommerce {
		padding: 10px 0;
	}
	
	.home-page .pc-section .bottom-section {
		padding-top: 50px;
	}
	.laboratory .left-part h4 {
		font-size: 18px !important;
	}
	.laboratory .repair-section {
		padding-top: 30px !important;
	}
	.laboratory .content .left-part h3 {
		font-size: 12px !important;
		line-height: 24px !important;
	}
	.laboratory .content .left-part h4 {
		font-weight: 600;
		font-size: 14px;
		line-height: 145.8%;
		text-align: center;
		color: #127CC1;
		padding-bottom: 0 !important;
	}
	.laboratory .content .left-part h4 .btn {
		margin: 0 auto;
		max-width: 312px;
	}
	.laboratory .services-section {
		padding-top: 30px !important;
	}
	.contact .section .contacts .img-contact h3 {
		font-size: 16px !important;
	}
	.contact .section .contacts .text-contact h2 {
		font-size: 16px !important;
	}
	.woocommerce-checkout #payment ul.payment_methods li img.stripe-icon {
		width: 20% !important;
	}
	.checkout-payment .woocommerce-checkout-review-order {
		margin: 25px 0 !important;
	}
	.single-product .features-column .feature-item p {
		font-size: 11px !important;
	}
	.about .section-our-servises .servises .accordeon-content {
		margin-bottom: 15px;
	}
	.about .section-our-servises .servises .accordeon-content p {
		font-size: 14px !important;
	}
	.about .section-our-servises .servises .sub-text {
		font-size: 11px;
		padding-top: 10px;
	}

}
.lost_reset_password .form-row-first{
    flex-direction: column;
    align-items: flex-start;
}
.lost_reset_password .form-row-first label{
    font-size: 16px;
    line-height: 108.7%;
    text-align: right;
    color: #5E5E5E;
    font-weight: normal;
    margin-bottom: 10px;
}
.lost_reset_password .form-row-first input{
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
    border-radius: 4px;
    padding: 0 10px;
    width: 100% !important;
}

@media(min-width: 768px){
    .site-footer .contacts{
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .site-footer .contacts .menu{
        width: 55%;
    }
    .site-footer .contacts .contacts-block h3{
        margin-bottom: 30px;
        color: #fff;
        text-transform: capitalize;
        font-weight: 700;
        font-size: 18px;
    }
    .site-footer .contacts .contacts-block p{
        margin-bottom: 10px;
    }
    footer .content .container .logo:after{
        height: 135px;
    }
    .site-footer .contacts .contacts-block p a, .site-footer .contacts .contacts-block p{
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        text-align: right;
        color: white;
    }
    .site-footer .contacts .contacts-block p img{
        margin-left: 20px;
    }
.menu-item-has-children:after {
		content: url(/wp-content/themes/wordpress-default-theme-main/assets/images/arrow-blue.svg);
		display: block;
		width: 20px;
		height: 20px;
		color: #127CC1;
		margin-right: 20px;
		position: absolute;
		left: -25px;
		top: 10px;
	}	
.sub-menu .menu-item-has-children:after {
		content: url(/wp-content/themes/wordpress-default-theme-main/assets/images/arrow-blue.svg);
		display: block;
		width: 20px;
		height: 20px;
		color: #127CC1;
		margin-left: 20px;
		position: absolute;
		left: -14px;
		top: 8px;
		    transform: rotate(90deg);
	}	
	.header__menu li.menu-item-has-children li:hover :after{
		color: white;
		transform: rotate(180deg);
	}
	.woocommerce-MyAccount-content{
		margin-top: 20px;
    	margin-bottom: 20px;	
	}
	.search-page{
		padding-top: 20px;
	}
	.page-header .page-title, .page-header .page-title span{
		font-size: 26px;
		line-height: 30px;
	}
	
	.search .product .lower-btns .btn-w{
		width: 100%;
	}
	.popup-background{
/* 		width: auto;
		height: auto; */
	}
	.popup-background .popup-search .text-image p{
		padding-bottom: 10px;
	}
	.popup-background .popup-search .text-image{
		margin-bottom: 10px;
	}
	.popup-background .popup-search .text-image h2{
	    font-size: 20px;
   		 line-height: 26px;	
	}
	.popup-background .popup-search .text-image p{
		font-size: 18px;
		line-height: 24px;
	}
	.popup-background .popup-search .text-image img{
		width: 70%;
	}
	.popup-background .popup-search > .container{
	    padding: 20px;
    padding-top: 60px;	
	}
	
}
.price-filter{
    max-width: 380px;
    margin-top: 20px;	
}

.price-filter .bapf_to{
	float: right;
}
.bapf_slidr_main.ui-widget-content .ui-slider-range, .berocket_filter_price_slider.ui-widget-content .ui-slider-range {
    background: #127cc1;
}




.search .left-part > .product{
    height: auto;
    margin-bottom: 30px;
    max-width: 358px;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    background: #fff;
    position: relative;
    padding: 20px;	
    overflow: hidden;
        margin-left: 10px;
    margin-right: 10px;
}
.search .product .product-wishlist{
    position: absolute;
    right: 10px;
    top: 0;	
}
.search .product .product-wishlist i{
    font-size: 25px;
    color: #127cc1;
    margin-right: 0;	
}
.search .product .product-wishlist .feedback{
	display: none;
}
.search .product .link-product img{
	height: 180px;
    object-fit: contain;
    padding-top: 0;
    position: unset;
    top: 0;	
}
.search .product .text{
	width: 100%;
    text-align: center;
    height: auto;	
	padding-bottom: 0;
}
.search .product .lower-btns{
    display: flex;
    align-items: center;
    width: 100%;
    flex-direction: row-reverse;	
	margin-top: 20px;
}
.search .product .lower-btns .btn-w{
width: 75%;
    margin-left: auto;
    margin-right: 0;	
}
.search .product .lower-btns .compare-button{
	display: flex;
}
.search .product .lower-btns .compare-button a{
    font-size: 0;
    padding: 0;
    background: #127cc1;
}
.fixedLeftAbsolute .content-sidebar {
        position: relative;
        bottom: 0;
        max-width: 100%;
    }
    .home .pc-section .title .btn{
        display: none;
    }
    .product .btn-s{
        color: white;
    }
@media(max-width: 768px){
    
    .woocommerce-page .category-product-page{
        position: relative;
    }
    .woocommerce-page .category-product-page .side-bar.active{
        position: absolute;
        z-index: 30;
        background-color: white;
        top: 150px;
    }
    .woocommerce-page .category-product-page .side-bar.active .bapf_slidr {
        padding: 20px;
        padding-bottom: 0;
    }
    .search .product .lower-btns .btn-w{
        width: 100%;
    }
    .upper-product-row .product-title{
        margin-bottom: 20px !important;
    }
    /*.type-product .buttons-row .compare-button a{*/
    /*    font-size: 0 !important;*/
    /*}*/
    .burger-menu .user-navigation .login{
        display: flex !important;
        background-color: #127bc0;
        border-radius: 40px;
        justify-content: center;
        align-items: center;
        position: unset;
    }
    .burger-menu .user-navigation .login p{
        position: unset;
    }
    .burger-menu .user-navigation .login img{
        display: flex;
    }
    .home-page .home-slider img{
        height: 314px;
    }
    .home .products-filter .category-sections{
        margin-top: -18px;
        display: flex;
        /*flex-wrap: wrap;*/
        /*justify-content: unset;*/
    }
    .home-page .pc-section .content .top-section .title, .home-page .pc-section .content .bottom-section .title, .home-page .products-filter .container-products .title{
        justify-content: center;
    }
    .home-page .pc-section .title h3{
        margin-bottom: 20px;
        text-align: center;
    }
    .home-page .filter-image{
        display: none !important;
    }
    
    .woocommerce-account .filter-image{
        display: none !important;
    }
    .woocommerce-account .entry-content{
        padding: 0 30px;
    }
    .popup-background.search{
        width: 100%;
        height: 100%;
    }
    .popup-background.search .popup-search{
        padding-top: 40px;
    }
    .popup-background.search .text-image{
       margin-bottom: 10px;
    }
    .popup-background.search .text-image img{
        width: 50%;
    }
    .popup-background.search .popup-search .form{
        padding: 0 20px;
    }
    .header .container .search .search-field{
        height: 38px;
    }
    #brands-carousel .owl-item{
        width: 46% !important;
    }
    #brands-carousel .owl-stage{
            flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    }
    .homepage .home-slider .right-part{
        display: none;
    }
    .pro_woo_ordering .content-sidebar{
          margin-top: 140px;  
    }
    
    .buttons-print .btn{
        width: 47%;
    }
    .password_popup .woocommerce-ResetPassword .lines{
        top: 15%;
    }
    
	.search .product .lower-btns .compare-button{
	    position: absolute;
		top: 10px;
		left: 15px;	
	}
	.search-ajax{
		width: 140%;
	}
	.single-product .buttons-row{
		justify-content: space-between;
	}
	.single-product .woocommerce.product.compare-button a{
		justify-content: center;
	}
	.single-product .buttons-row .compare {
    width: 30%;
}
.password_popup{
    height: 100%;
}
.about .section-our-adress .content .adress .accordeon-content a{
        padding-top: 10px !important;
        font-size: 12px !important;
}
.about .section-our-adress .content .adress .accordeon-content{
    display: flex;
    flex-direction: column;    
}
.about .section-our-adress .map-image iframe{
    height: 250px;
}
footer .content .container p{
    justify-content: center;
}
.woocommerce-order .popup-background{
        width: 100%;
    height: 100%;
}
.woocommerce-order .popup-background .popup-search{
    padding-top: 30px;
}
.woocommerce-order .popup-background .popup-search .caldera-grid .row{
    margin:0 !important;
}
.woocommerce-order .popup-background .lines{
    top: 70px;
}
.woocommerce-checkout .filter-image{
    display: none !important;
}
.woocommerce-order-received .entry-content{
    padding:0 20px;
}
.woocommerce-order-received .woocommerce-thankyou-order-details{
    display: flex;
    flex-wrap: wrap;
    align-items: center;    
}
.woocommerce-order-received .woocommerce-thankyou-order-details li{
    margin: 10px 0;
}
.woocommerce-order-received .woocommerce-order-details__title, .woocommerce-order-received .woocommerce-customer-details .woocommerce-column__title{
    font-size: 30px;
    margin-bottom: 20px;
}
.home-page .popular-section .content .right-part img{
      max-width: 85% !important;
    object-fit: contain;  
}
.order__items h3.order-item__name{
    width: 100% !important;
}

}
.woocommerce-MyAccount-content{
    margin: 20px 0;
}
.order__items h3.order-item__name{
    width: 430px;
}
.woocommerce form .form-row input.input-text{
    padding-right: 15px;
}
.woocommerce-order-received .woocommerce-order-overview__order{
box-shadow: unset;
    background: transparent;
}
.woocommerce.product .compare.button.added{
    zoom: 0; 
    font-size: 0;
    background: #127cc1;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;	
	
}
.compare-button a{
	font-size: 0;
}
.compare-button a:after{
    margin-right: 0 !important;
        color: #127cc1;
    font-size: 16px;	
}
.compare-button a.added svg{
	display: none;
}
#yith-woocompare .button{
    color: white;
    background-color: #127cc1;	
	    font-family: Assistant;
}
body.yith-woocompare-popup h1{
	font-family: Assistant;
}
footer .content .container p{
    display: flex;
    align-items: center;

}
footer .content .container p img{
	margin-left: 20px;
}
.site-main .registration .registration-section .left-part{
    height: auto;
}
textarea{
        font-family: assistant !important;

}
.site-main .contact .section .left-section .form{
   height: auto;
    padding: 30px 0; 
}
.site-main .contact .section .left-section .form h2{
    padding: 0;
    margin-top: 0;
}
.about .section-our-adress .content .adress .accordeon-content a{
        font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 138.2%;
    color: #5e5e5e;
    padding-top: 17px;
}
.lower-product-row .content-block > div.active img{
    width: 100%;
}
.lower-product-row .content-block > div.active h1{
    font-size: 36px;
}
.lower-product-row .content-block > div.active p{
    font-size: 18px;
}
.type-product .woocommerce.product .compare.button.added{
    width: 50px;
    height: 40px;
}
#brands-carousel .owl-stage{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
        max-width: 100%;
}
.fixedLeft .content-sidebar{
    position: relative !important;
    max-width: 100% !important;
}
#brands-carousel .owl-nav{
    display: none !important;
}
.component-list .quantity-block{
    display: flex;
}
.list-bottom .share-friend{
display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;    
}
.list-bottom .share-friend i{
    margin-left: 10px;    
}
.build-pc-section .buttons .btn, .build-pc-section .buttons .btn:hover, .build-pc-section .buttons .btn-wb:hover{
    color: white;
}
@media print {
	.custom-2, .custom-7, .buttons-print, .top-block, .site-footer, .header, .popup-computer, #enable-toolbar, .checkout, .share-friend {
		display: none;
	}
	.sameHeight{
	    height: auto !important;
	}
	.component-list  {
		display: block;
		width: 400px;
		margin-left: -100px;
	}
}
.cat-list > li{
    background-color: white;
}
#cboxClose{
    top: 4px !important;
    right: 4px !important;
}
#cboxClose:before, #cboxClose:after{
    background: white !important;
}
div.compare-table-clear{
    display: inline-flex;
}
.home-page .main-container{
    padding-top: 80px;
}
.home-page .home-slider .right-part .btn{
    display: none;
}
.home .category-sections > .btn, .cartPrint{
    display: none;
}
.home-page .products-filter .container-products .title{
    margin-bottom: 30px;
}
ins{
    text-decoration: none;
}
.home-page .popular-section .content .right-part img{
    max-width: 540px;
}
.minicart-item__info .minicart-item__quantity .amount{
    display: none;
}
.minicart-item__info .price-mini-container{
    display: flex;
    align-items: center;
}
.minicart-item__info .price-mini-container .minicart-item__quantity{
    direction: ltr;
    margin-right: 7px;
}
.woocommerce-account .woocommerce-form-login .woocommerce-form-login__rememberme {
    flex-direction: row !important;
    align-items: center;
    justify-content: flex-start !important;
}
.woocommerce-account .woocommerce-form-login .woocommerce-form-login__submit{
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
    background-color: #127abe;
}
 .type-product .add-to-cart .tc-totals-form{
	display: none !important;
}




.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	width: 24.05%;
    margin: 0;
    margin-bottom: 11px;
    display: flex;
    justify-content: center;
    margin: 0 5px 10px;
}
.woocommerce ul.products li.product .button{
    width: 70%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.woocommerce ul.products li.product .button:hover{
    color: white;
}
.sider-bar-container.is-active .sub-text{
	padding-bottom: 0;
    padding-top: 0;
}
.products li.product .add_to_cart_button:hover{
	color: white;
}
.woocommerce ul.products{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;	
}
.home-page .pc-section .content .top-section .pc-content .product, .home-page .pc-section .content .bottom-section .pc-content .product{
    justify-content: space-between;	
}
.woocommerce ul.products::after, .woocommerce ul.products::before{
	display: none;
}
.sider-bar-container .sub-text a{
	font-size: 17px;
}
.header{
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);	
}
.qib-container .quantity input.qty:focus:not(#qib_id):not(#qib_id){
    font-size: 18px;
}
.home-page .products-filter .container .product{
    justify-content: space-between;
    margin-bottom: 20px;
    max-width: 270px;
}
.home-page .products-filter .container .product .text, .home-page .pc-section .content .top-section .pc-content .product .text, .home-page .pc-section .content .bottom-section .pc-content .product .text{
    width: 100%;
}
.products li.product .compare.button{
    margin-right: 20px;
    height: 40px;
    width: 20% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(/wp-content/themes/wordpress-default-theme-main/assets/images/compare-img.svg);
    background-position: center;
}
.btn-w:visited{
    color: #127cc1;;
}
.search .left-part > .product, .home-page .pc-section .content .top-section .pc-content .product, .home-page .pc-section .content .bottom-section .pc-content .product{
    width: 285px;
}
.search .left-part > .product{
    margin-bottom: 20px;
}
.search .posts-navigation{
    display: none;
}
.home-page .pc-section .content .bottom-section .title h3{
    margin-top: 20px;
}
.category-sections .related-products .product-container{
    justify-content: space-between;
}
.category-sections .related-products .product-container .content-part{
    height: auto;
}

.side-bar .berocket_single_filter_widget .bapf_ckbox {
    background-color: white;
}
.side-bar .berocket_single_filter_widget .bapf_ckbox .bapf_head {
    height: 55px;
    background: #fff;
    padding: 15px;
    cursor: pointer;
}
.side-bar .berocket_single_filter_widget .bapf_ckbox .bapf_head h3{
    padding-right: 0;
    padding-left: 25px;
    font-weight: 400;
    font-size: 20px;
}
.side-bar .berocket_single_filter_widget .bapf_ckbox .bapf_head h3 i{
    right: unset;
    left: 5px;
    color: #127cc1;
}
.side-bar .berocket_single_filter_widget .bapf_ckbox .bapf_body{
    padding: 20px;
    padding-top: 0;
}
.side-bar .berocket_single_filter_widget .bapf_ckbox .bapf_body li label{
    padding-right: 10px;
    position: relative;
    cursor: pointer;
    font-weight: 400;
    font-size: 17px;
}
.entry-content .bapf_sfilter{
    display: none;
}
.bapf_slidr_jqrui .bapf_to {
    text-align: right;
    float: right;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    overflow: hidden;
}
.woocommerce-cart .filter-image{
    display: none !important;
}
.home-page .products-filter .sider-bar-container.with-sub{
    position: relative;
}
.products li.product h2{
   margin-top: 10px !important;
}
.home-page .products-filter .sider-bar-container.with-sub:after{
    content:'';
    position: absolute;
    left: 15px;
    width: 15px;
    height: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #fff url(/wp-content/themes/wordpress-default-theme-main/assets/images/home-cat-arrow.png) no-repeat center center !important;
}
.category-product-page .type-product img:hover{
    transform: scale(1.2);
    transition: .5s;
}
.category-product-page .type-product img{
    transition: .5s;
}
.home-page .products-filter .sider-bar-container.is-active .sub-text.is-hidden{
    display: block !important;
}
table.dataTable tbody tr{
    background-color: transparent;
}
table.dataTable tbody tr td{
    background-color: #ffffff;
}
.woocommerce-wishlist .site-main, .woocommerce-cart .site-main, .woocommerce-page .site-main{
    min-height: calc(68vh - 6px);
}
.type-product .category-sections .compare-button a:after{
    color: white;
}
.upper-product-row .buttons-row .compare.button.added{
        width: 60px !important;
    height: 54px !important;
}